import axios from "@/config/axios"
export default {
  getBasicDataList(params) {
    return axios.get('/cooperateapply/getBasicTaskCheckApplyList', { params })
  },
  getRewardDataList(params) {
    return axios.get('/cooperateapply/getSpecialPowerCheckApplyList', { params })
  },
  getConstraintDataList(params) {
    return axios.get('/cooperateapply/getRigidityConstraintCheckApplyList', { params })
  },
}